/*
	Theme Name: Smokey John
	Template: genesis
*/

/* HTML5 Reset */

/* Baseline Normalize */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing */

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

/* Float Clearing */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/* Defaults */

/* Typographical Elements */

body {
	background-color: #f5f5f5;
	color: #555;
	font-family: Arial,Open Sans,Roboto;
	font-size: 18px;
	line-height: 1.625;
	letter-spacing: 0.012em;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #338fff;
	color: #fff;
}

::selection {
	background-color: #338fff;
	color: #fff;
}

a {
	color: #f45635;
	text-decoration: none;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 16px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 20px 0 20px 10px;
	border-left: 7px solid #7fba00;
	padding: 15px 15px 1px 15px;
	font-style: normal;
	background-color: #f5f5f5;
}

/* Headings */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #555;
	font-family: Arial,Open Sans,Roboto;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	color: #222;
	font-size: 36px;
	font-size: 2.28571429rem;
}

h2 {
	color: #222;
	font-size: 28px;
	font-size: 1.74rem;
	margin: 25px 0px 20px 0px;
}

h2.entry-title {
	margin: 0px 0px 15px 0px;
}

h3 {
	font-size: 28px;
	font-size: 1.74rem;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 28px;
	font-size: 1.74rem;
	margin: 25px 0px 20px 0px;
}

.archive-title {
	font-size: 25px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #f45635;
}

.entry-title a:hover {
	color: #333;
}

.widget-title {
	font-size: 22px;
	margin-bottom: 20px;
	color: #555;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* Objects */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Forms */

.form-submit input[type="submit"] {
	padding: 8px 13px 13px 13px;
}

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #555;
	font-size: 15px;
	font-weight: 500;
	padding: 9px 10px 7px 10px;
	width: 350px;
}

input:hover,
textarea:hover {
	border: 1px solid #a9a9a9;
}

input:focus,
textarea:focus {
	border: 1px solid #f45635;
	outline: none;
}

input[type="submit"] {
	content: "\f179";
    display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 30px/1 'dashicons';
	vertical-align: top;
	background: none;
	border: none;
	color: #ddd;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #555;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #555;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #f45635;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 22px;
	font-weight: normal;
	padding: 7px;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #dc5033;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.site-header .widget-area {
	float: left;
	text-align: left;
	width: 400px;
	margin: 23px 0px 0px 0px;
}

/* Tables */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border: 1px solid #dbdbdb;
}

td,
th {
	text-align: left;
}

td {
	border: 1px solid #dbdbdb;
	padding: 0.5rem
}

th {
	font-weight: 400;
}

/* Site Containers */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
	padding-top: 25px;
}

/* Column Widths and Positions */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 800px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/* Avatar */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* Genesis */

.breadcrumb {
	font-size: 15px;
	color: #888;
	margin-bottom: 10px;
}

.breadcrumb a {
	color: #888;
}

.breadcrumb a:hover {
	color: #333;
	text-decoration: underline;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 12px 20px 10px 20px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* WordPress */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

/* Widgets */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Featured Content */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: 1px dotted #666;
}

.featured-content .entry-title {
	font-size: 20px;
}

/* wpDiscuz */

.wpdiscuz-subscribe-bar {
	display: none !important;
}

#wc-comment-header {
	color: #222 !important;
	font-size: 28px !important;
	font-size: 1.74rem !important;
}

.wc_comm_submit {
	padding: 5px 10px 10px 10px !important;
}

.wc-field-textarea textarea {
	color: #555 !important;
	height: 150px !important;
	font-size: 18px !important;
	line-height: 1.625 !important;
	letter-spacing: 0.012em !important;
}

.wpdiscuz-textarea-wrap {
	border: none !important;
}

.wc-form-wrapper {
	padding: 0px !important;
}

#wpcomm .wc-comment-title {
	font-weight: normal !important;
	font-size: 18px !important;
	border-bottom: #ddd solid 1px !important;
}

.wc-comment-text {
	font-size: 18px !important;
	line-height: 1.625 !important;
	letter-spacing: 0.012em !important;
	padding: 5px 15px !important;
}

.wc-comment-author {
	font-size: 20px !important;
	line-height: 1.625 !important;
	letter-spacing: 0.012em !important;
}

.wc-comment-footer {
	border-bottom: 0px !important;
	padding: 5px 15px 15px 15px !important;
	margin-top: 0px !important;
	margin-bottom: 25px !important;
}

.wc_save_edited_comment {
	padding: 5px 10px 10px 10px !important;
}

.wc-load-more-submit {
 	color: #fff !important;
	background-color: #7fba00 !important;
	border: none !important;
	border-radius: 0px !important;
}

.wc-load-more-submit:hover {
	box-shadow: none !important;
	color: #fff !important;
	background-color: #8ed000 !important;
}

@media screen and (max-width: 650px) {
#wpcomm .wc-comment-text p {
	font-size: 18px !important;
}
}

/* YARPP */

.yarpp-related a {
	font-weight: normal !important;
	text-decoration: none !important;
}

.yarpp-related ol {
	margin-left: 20px !important;
}

/* Shiftnav Pro */

#shiftnav-toggle-main {
	height: 50px !important;
	border-bottom: 1px solid #ddd !important;
	padding: 0px !important;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content {
	padding: 16px 5px 0px 15px !important;
	max-width: 184px !important;
}

.shiftnav-toggle-main-block {
	padding: 13px 15px !important;
	border-left: 1px solid #ddd !important;
}

.shiftnav-toggle-burger {
	padding: 13px 15px 12px 15px !important;
	margin-left: 0px !important;
	border-left: 1px solid #ddd !important;
}

#shiftnav-toggle-main .shiftnav-searchbar-drop {
	max-width: 100% !important;
	box-shadow: none !important;
}

.shiftnav-searchbar-toggle {
	cursor: pointer !important;
}

.shiftnav-searchbar-drop .shiftnav-search-input {
	padding: 15px 50px 15px 24px !important;
	border: 1px solid #ddd !important;
}

.shiftnav-panel-close {
	background: #f5f5f5 !important;
	border-left: 1px solid #ddd !important;
	border-bottom: 1px solid #ddd !important;
	font-size: 25px !important;
	padding: 9px 15px 9px 15px !important;
	color: #777 !important;
}

.shiftnav-searchbar-drop .shiftnav-search-submit {
	font-size: 25px !important;
}

.shiftnav ul.shiftnav-menu li.menu-item > .shiftnav-target, .shiftnav ul.shiftnav-menu li.shiftnav-retract > .shiftnav-target {
	line-height: 230% !important;
	padding: 0px 25px !important;
}

.shiftnav .shiftnav-menu-image-padded {
	padding: 15px 10px 5px 15px !important;
}

.shiftnav .shiftnav-menu-image img {
	max-width: 210px !important;
}

.shiftnav:after {
	-webkit-box-shadow:none !important;
	-moz-box-shadow: none !important;
	-ms-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}

.shiftnav-inner {
	border-left: 1px solid #ddd !important;
	background: #f5f5f5 !important;
}

/* Site Header */

.site-header {
	background-color: #f8f7f7;
	min-height: 89px;
}

.site-header .wrap {
	padding: 4px 0 5px 0;
}

/* Title Area */

.title-area {
	float: left;
	padding: 10px 0px 0px 20px;
	width: 290px;
	margin-right: 30px;
}

.site-title {
	font-size: 32px;
	font-weight: 400;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.header-image .site-title > a {
	background: url(images/logo.png) no-repeat left;
	float: left;
	min-height: 60px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* Site Navigation */

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	display: block;
	padding: 14px 17px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #f45635;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* Navigation */

.nav-primary {
	background-color: #fff;
	border-bottom: 1px solid #eee;
}

.nav-primary .genesis-nav-menu a {
	color: #333;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	background: #f3f3f3;
}

/* Content Area */

/* Entries */

.entry {
	margin-bottom: 40px;
	padding: 30px 78px 25px 78px;
}

.content .entry {
	background-color: #fff;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
	margin-bottom: 0px;
}

.entry-content ul > li {
	list-style-type: disc;
	margin-bottom: 0px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* Entry Meta */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #f45635;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover {
	background-color: #2380c8;
}

.archive-pagination .active a {
	background-color: #000;
}

/* Sidebars */

.sidebar {
	font-size: 16px;
}

.sidebar li {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 20px;
	padding: 20px;	
}

.sidebar .widget {
	color: #555;
}

.sidebar .widget a {
	color: #555;
}

.sidebar .widget a:hover {
	color: #f45635;
}

/* Media Queries */

@media only screen and (max-width: 1200px) {

.site-inner,
.wrap {
	max-width: 960px;
}

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 740px;
}

.content {
	width: 620px;
}

.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content,
.content-sidebar-sidebar .content {
	width: 400px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar-primary {
	width: 300px;
}

.footer-widgets-1 {
	margin-right: 30px;
}

.entry {
	padding: 15px 30px 25px 30px;
}
}

@media only screen and (max-width: 960px) {

.site-inner,
.wrap {
	max-width: 800px;
}

.content,
.content-sidebar-sidebar .content,
.content-sidebar-sidebar .content-sidebar-wrap,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.sidebar-content-sidebar .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-primary,
.sidebar-secondary,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 100%;
}

.header-widget-area {
	margin-top: 4px !important;
}

.header-image .title-area {
	background-position: center top;
}

.genesis-nav-menu li,
.site-header ul.genesis-nav-menu,
.site-header .search-form {
	float: none;
}

.genesis-nav-menu,
.site-description,
.site-header .title-area,
.site-header .search-form,
.site-title {
	font-size: 16px;
}

.genesis-nav-menu a,
.genesis-nav-menu > .first > a,
.genesis-nav-menu > .last > a {
	padding: 14px 10px !important;
}

.site-header .search-form {
	margin: 16px auto;
}

.genesis-nav-menu li.right {
	display: none;
}

.footer-widgets-1 {
	margin-right: 0;
}
}

@media only screen and (max-width: 800px) {

.search-results .entry {
padding: 10px;
}

.search-results .site-inner {
	width: 100%;
}
}

@media only screen and (max-width: 750px) {

.breadcrumb {
	display: none;
}

.entry {
	padding: 15px 40px 25px 40px;
}
}

@media only screen and (max-width: 670px) {

body {
	background-color: #fff;
	font-size: 18px;
}

h1.entry-title {
	font-size: 25px;
	font-size: 1.78571429rem;
	margin: 0px 0px 5px 0px;
}

h2.entry-title {
	font-size: 25px;
	font-size: 1.78571429rem;
	margin: 0px 0px 5px 0px;
}

h2 {
	font-size: 24px;
	font-size: 1.71428571rem;
}

.site-inner,
.wrap {
	padding-left: 10px;
	padding-right: 10px;
}

.archive-description,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.site-header {
	padding: 0;
}

.archive-pagination li a {
	margin-bottom: 4px;
}

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	margin: 0;
	width: 100%;
}

.sidebar .widget.enews-widget {
	padding: 40px;
}

.site-inner {
	padding-top: 10px;
}

.nav-primary .menu {
	display: none;
}
}

@media only screen and (max-width: 600px) {

.site-inner,
.wrap {
	padding-left: 10px;
	padding-right: 10px;
}

.alignright {
	float: none !important;
	display: block !important;
}

img.alignleft, .alignleft {
	width: 300px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

img.alignright, .alignright {
	width: 300px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

input,
select,
textarea {
	padding: 8px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 100%;
}

.comment-list li {
	padding: 15px !important;
}
}

@media only screen and (max-width: 400px) {

input,
select,
textarea {
	width: 270px;
}
}

/* Footer */

div.site-footer {
	background-color: #eee !important;
	padding: 30px 0;
	text-align: left;
	font-size: 15px !important;
	color: #878586 !important;
}

div.site-footer a {
	color: #878586 !important;
	line-height: 2 !important;
}

div.site-footer a:hover {
	color: #f45635 !important;
}